
#grade_sectionWrap {
	width:100%;
	height:100%;
	margin:0 auto;
	position:relative;
}
#grade_sectionWrap .tit_nav {
	/*margin-top: 10px;*/
  height: 41px;
  line-height: 41px;
  border: 1px solid #E4E4E4;
}
#grade_sectionWrap .tit_nav li {
	width: 298px;
	float: left;
	text-align: center;
	border-left: 1px solid #E4E4E4;
	/*
	width:19.9%;
	height:52px;
	background-color:#eeeeee;
	list-style:none;
	float:left;
	left:0;
	margin-right:1px;
	text-align:center;
	line-height:52px;
	font-size:16px;
	font-weight:bold;
	color:#444444;
	*/
}
#grade_sectionWrap .tit_nav li:first-child {
	border-left: none;
	width: 301px;
}
#grade_sectionWrap .tit_nav li a {
	width: 100%;
	float: left;
	font-size: 16px;
	font-weight: bold;
	/*
	display:block;
	background-color:#eeeeee;
	font-size:16px;
	font-weight:bold;
	color:#444444;
	*/
}
#grade_sectionWrap .tit_nav .on a {
	color: #fff;
	background-color: #4A5370;
	/*
	background-color:#f73124;
	color:#ffffff;
	cursor:pointer;
	*/
}

#grade_sectionWrap .tit_nav li a:hover {
	/*
	color: #fff;
	background-color: #4A5370;
	*/
}
#grade_sectionWrap .content {
	width:100%;
	float: left;
	padding-bottom: 30px;
}
#grade_sectionWrap .content li {
	list-style:none;
}
#grade_sectionWrap .content .Lt_list {
	float:left;
	width:50%;
	margin: 10px 0 5px 0;
}
#grade_sectionWrap .content .Rt_list {
	float:left;
	width:50%;
	margin: 10px 0 5px 0;
}

